com.taosdata.jdbc.utils

## Class BlockUtil

- java.lang.Object
- - com.taosdata.jdbc.utils.BlockUtil

    public class BlockUtil
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isNull(byte[] c, int n)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### isNull

    public static boolean isNull(byte[] c,
                                 int n)